@charset "UTF-8";
.sight {}
.sight_fullImg {
	margin-bottom: 20px;
}
.sight_fullImg > img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.sight_text {
}
.sight_cols {
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
	margin-top: 70px;
}
.sight_col {
	width: 47%;
	height: 100%;
}
.sight_col > a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	padding-bottom: 68.3%;
	text-decoration: none;
	color: #fff;
	display: block;
	position: relative;
	z-index: 1;
	transition-property: background-image;
}
.sight_col-no1 {}
.sight_col-no1 > a {
	background-image: url(/assets/img/sightseeing/pt-sightseeing02@2x.jpg);
}
.sight_col > a::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
	transition-duration: .3s;
	transition-property: background-color;
	top: 0;
	left: 0;
}
.sight_col-no1 > a::before {
	background-color: rgba(123, 8, 130, 0.7);
}
.sight_col-no1 > a::after {
	content: "";
}
.sight_image {}
.sight_image > img {}
.sight_image-01 {}
.sight_image-02 {}
.sight_title {
	text-align: center;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: calc(100% - 30px);
	line-height: 1.3;
}
.sight_title > b {
	display: block;
	font-size: 37px;
	font-weight: normal;
	margin-bottom: 4px;
}
.sight_title > small {
	display: block;
	font-size: 15px;
	font-weight: normal;
}
.sight_col-no2 {}
.sight_col-no2 > a {
	background-image: url(/assets/img/sightseeing/pt-sightseeing03@2x.jpg);
}
.sight_col-no2 > a::before {
	background-color: rgba(35, 0, 94, 0.7);
}
.sight_col-no2 > a::after {
	content: "";
}
.res {}
.res > a {
	display: block;
	background-image: url(/assets/img/sightseeing/pt-sightseeing04@2x.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	padding-bottom: 19.8%;
	position: relative;
	z-index: 1;
	text-decoration: none;
	color: #fff;
	background-color: #23005e;
	transition-duration: .3s;
	transition-property: opacity;
}
.res_areaTxt {
	text-align: center;
	position: absolute;
	z-index: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 50%;
	align-items: center;
}
.res > a::before {
	content: "";
	display: block;
	width: 50.1%;
	height: 100%;
	position: absolute;
	z-index: 0;
	transition-duration: .3s;
	transition-property: background-color;
	top: 0;
	left: 0;
	background-color: rgba(35, 0, 94, 0.75);
}
.res > a::after {
	content: "";
}
.res_title {
	color: #fff;
	font-size: 37px;
	font-weight: normal;
	line-height: 1.2;
}
.res_title::after {
	content: "";
	display: block;
	width: 350px;
	height: 1px;
	background-color: #fff;
	margin: 15px auto;
	max-width: calc(100% - 40px);
}
.res_msg {
	font-size: 25px;
	line-height: 1.2;
}
.night {}
.night_title {}
.night_cols {
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
}
.night_col {}
.night_col-no1 {
	width: 66%;
}
.night_image {}
.night_image > img {
	display: block;
	max-width: 100%;
	height: auto;
}
.night_col-no2 {
	width: 31.6%;
}
.night_list {
	list-style: none;
}
.night_list > li {
	margin-top: 20px;
}
.night_list > li:first-child {
	margin-top: 0;
}
.night_list > li:last-child {}
.night_list > li:nth-child(2n+1) {}
.night_list > li:nth-child(n+3) {}
.info {
	margin-bottom: 62px;
}
.info_title {}
.info_text {}
.info_list {
	list-style: none;
	text-indent: -1em;
	padding-left: 1em;
}
.info_list > li {}
.info_list > li::before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #000;
	vertical-align: middle;
	top: -3px;
	position: relative;
	margin-right: 5px;
}
.info_list > li:first-child {}
.info_list > li:last-child {}
.info_list > li:nth-child(2n+1) {}
.info_list > li:nth-child(n+3) {}
.green {
	background-color: #f7f7f7;
	max-width: 700px;
	margin: 68px auto 0;
	padding: 40px 30px 55px;
}
.green_title {
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: 17px;
}
.green_text {
	font-size: 12px;
}
.sight_note{
    color: #ff0000;
    font-weight: bold;
    text-indent: -1em;
    padding-left: 1em;
}
.info_note{
    color: #ff0000;
    font-weight: bold;
    text-indent: -1em;
    padding-left: 1em;
}
@media screen and (min-width:1000px) {
	.sight_col-no1 > a:hover {}
	.sight_col-no1 > a:hover::before {
		background-color: rgba(123, 8, 130, 0.55);
	}
	.sight_col-no2 > a:hover::before {
		background-color: rgba(35, 0, 94, 0.55);
	}
	.sight_col-no2 > a:hover {}
	.res > a:hover {
		opacity: 0.9;
	}
	.res > a:hover::before {}
	a:hover .res_title::after {}
}
@media screen and (max-width: 999px) {
	.sight {}
	.sight_fullImg {}
	.sight_fullImg > img {}
	.sight_text {}
	.sight_cols {}
	.sight_col {}
	.sight_col > a {}
	.sight_col-no1 {}
	.sight_col-no1 > a {}
	.sight_col > a::before {}
	.sight_col-no1 > a::before {}
	.sight_col-no1 > a::after {}
	.sight_image {}
	.sight_image > img {}
	.sight_image-01 {}
	.sight_image-02 {}
	.sight_title {}
	.sight_title > b {
		font-size: 32px;
	}
	.sight_title > small {
		font-size: 14px;
	}
	.sight_col-no2 {}
	.sight_col-no2 > a {}
	.sight_col-no2 > a::before {}
	.sight_col-no2 > a::after {}
	.res {}
	.res > a {}
	.res_areaTxt {}
	.res > a::before {}
	.res > a::after {}
	.res_title {
		font-size: 32px;
	}
	.res_title::after {
		width: 280px;
	}
	.res_msg {
		font-size: 22px;
	}
	.night {}
	.night_title {}
	.night_cols {}
	.night_col {}
	.night_col-no1 {}
	.night_image {}
	.night_image > img {}
	.night_col-no2 {}
	.night_list {}
	.night_list > li {}
	.night_list > li:first-child {}
	.night_list > li:last-child {}
	.night_list > li:nth-child(2n+1) {}
	.night_list > li:nth-child(n+3) {}
	.info {}
	.info_title {}
	.info_text {}
	.info_list {}
	.info_list > li {}
	.info_list > li::before {}
	.info_list > li:first-child {}
	.info_list > li:last-child {}
	.info_list > li:nth-child(2n+1) {}
	.info_list > li:nth-child(n+3) {}
	.green {}
	.green_title {}
	.green_text {}
	.sight_note{}
	.info_note{}
}
@media screen and (max-width:767px) {
	.sight {}
	.sight_fullImg {
		margin-bottom: 15px;
	}
	.sight_fullImg > img {}
	.sight_text {
	}
	.sight_cols {
		display: block;
		margin-bottom: 40px;
		margin-top: 40px;
	}
	.sight_col {
		width: 100%;
	}
	.sight_col > a {}
	.sight_col-no1 {
		margin-bottom: 15px;
	}
	.sight_col-no1 > a {}
	.sight_col > a::before {}
	.sight_col-no1 > a::before {}
	.sight_col-no1 > a::after {}
	.sight_image {}
	.sight_image > img {}
	.sight_image-01 {}
	.sight_image-02 {}
	.sight_title {}
	.sight_title > b {
		font-size: 26px;
	}
	.sight_title > small {
		font-size: 13px;
	}
	.sight_col-no2 {}
	.sight_col-no2 > a {}
	.sight_col-no2 > a::before {}
	.sight_col-no2 > a::after {}
	.res {}
	.res > a {
		padding-bottom: 30%;
	}
	.res_areaTxt {
		width: 100%;
	}
	.res > a::before {
		width: 100%;
	}
	.res > a::after {}
	.res_title {
		font-size: 20px;
	}
	.res_title::after {
		width: 240px;
		margin: 8px auto;
	}
	.res_msg {
		font-size: 18px;
	}
	.night {}
	.night_title {}
	.night_cols {
		display: block;
		max-width: 644px;
		margin: 0 auto 25px;
	}
	.night_col {
		width: auto;
	}
	.night_col-no1 {
		margin-bottom: 10px;
	}
	.night_image {}
	.night_image > img {}
	.night_col-no2 {}
	.night_list {
		display: flex;
		justify-content: space-between;
	}
	.night_list > li {
		margin-top: 0;
		width: 49%;
		margin-left: 2%;
	}
	.night_list > li:first-child {
		margin-left: 0;
	}
	.night_list > li:last-child {}
	.night_list > li:nth-child(2n+1) {}
	.night_list > li:nth-child(n+3) {}
	.info {
		margin-bottom: 40px;
	}
	.info_title {}
	.info_text {}
	.info_list {}
	.info_list > li {}
	.info_list > li::before {
		width: 8px;
		height: 8px;
		top: -1px;
	}
	.info_list > li:first-child {}
	.info_list > li:last-child {}
	.info_list > li:nth-child(2n+1) {}
	.info_list > li:nth-child(n+3) {}
	.green {
		margin-top: 40px;
		padding: 20px 15px;
	}
	.green_title {
		font-size: 16px;
		margin-bottom: 12px;
	}
	.green_text {}
	.sight_note{}
	.info_note{}
}
